import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		memo: commonLogic.appcommonhandle("备注",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		wfmvstate: commonLogic.appcommonhandle("状态",null),
		wfmvtype: commonLogic.appcommonhandle("订单类型",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		mvdate: commonLogic.appcommonhandle("订单时间",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		wfmvstep: commonLogic.appcommonhandle("工作流步骤",null),
		wfversion: commonLogic.appcommonhandle("工作流版本",null),
		wfstate: commonLogic.appcommonhandle("工作流步骤",null),
		ibizsample0004name: commonLogic.appcommonhandle("名称",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		ibizsample0004id: commonLogic.appcommonhandle("多版本流程标识",null),
		je: commonLogic.appcommonhandle("订单金额",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;